lpg-java-compat-1.1.0-23.mga7.noarch.rpm


Advertisement

Description

lpg-java-compat - Compatibility Java runtime library for LPG 1.x

Property Value
Distribution Mageia 7
Repository Mageia Core i586
Package filename lpg-java-compat-1.1.0-23.mga7.noarch.rpm
Package name lpg-java-compat
Package version 1.1.0
Package release 23.mga7
Package architecture noarch
Package type rpm
Category Development/Java
Homepage http://lpg.sourceforge.net/
License EPL
Maintainer -
Download size 59.64 KB
Installed size 68.94 KB
Compatibility Java runtime library for parsers generated with the LALR Parser
Generator (LPG) 1.x.

Alternatives

Package Version Architecture Repository
lpg-java-compat-1.1.0-23.mga7.noarch.rpm 1.1.0 noarch Mageia Core
lpg-java-compat - - -

Requires

Name Value
java-headless -
javapackages-filesystem -

Provides

Name Value
lpg-java-compat = 1.1.0-23.mga7
mvn(net.sourceforge.lpg:lpgjavaruntime) = 1.1.0
osgi(net.sourceforge.lpg.lpgjavaruntime) = 1.1.0

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lpg-java-compat-1.1.0-23.mga7.noarch.rpm
Source Package lpg-2.0.17-23.mga7.src.rpm

Install Howto

  1. Enable the repository in Software Management
  2. Install lpg-java-compat rpm package:
    # dnf --refresh install lpg-java-compat

Files

Path
/usr/share/doc/lpg-java-compat/Eclipse Public License - Version 1_0.htm
/usr/share/java/lpgjavaruntime.jar
/usr/share/maven-metadata/lpg-java-compat.xml

Changelog

2018-10-11 - daviddavid <daviddavid> 2.0.17-23.mga7
+ Revision: 1319644
- Install with xmvn (sync with fc29)
2018-09-23 - umeabot <umeabot> 2.0.17-22.mga7
+ Revision: 1299350
- Mageia 7 Mass Rebuild
+ neoclust <neoclust>
- Second rebuild of the java stack

See Also

Package Description
lpsolve-5.5.2.5-3.mga7.i586.rpm A Mixed Integer Linear Programming (MILP) solver
lpsolve-devel-5.5.2.5-3.mga7.i586.rpm Files for developing with lpsolve
lrmi-tools-0.10-17.mga7.i586.rpm Library for calling real mode BIOS routines under Linux
lrzsz-0.12.21-22.mga7.i586.rpm The lrz and lsz modem communications programs
lsb-core-lib-4.1-22.mga7.i586.rpm Core requirements needed for LSB compliance
lsb-core-noarch-4.1-22.mga7.i586.rpm Architecture neutral components of lsb-core
lsb-lib-4.1-22.mga7.i586.rpm The skeleton package defining packages needed for LSB compliance
lsb-noarch-4.1-22.mga7.i586.rpm Architecture neutral components of LSB
lsb-release-2.0-54.mga7.noarch.rpm Linux Standard Base tools
lsb-test-4.1-22.mga7.i586.rpm Requirements needed to successfully run the LSB runtime tests
lsdvd-0.17-3.mga7.i586.rpm Reads and prints the contents of a dvd in plain English
lshw-2.18-2.mga7.i586.rpm A HardWare LiSter
lshw-gui-2.18-2.mga7.i586.rpm HardWare LiSter (GUI Frontend)
lskat-19.04.0-1.mga7.i586.rpm Lieutnant skat
lskat-handbook-19.04.0-1.mga7.noarch.rpm lskat handbook
Advertisement
Advertisement